.version.all_access_gyrls /* version checker */
{
	color: #0000E9;
	background-color: #AC4228;
}

.html
{
	background: #7F7F7F url("../images/stock-footage-a-glowing-red-and-purple-particle-background-loop.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
}

#page_position_content
{
	margin-top: -367px;
	padding-bottom: 62px;
}

#pu13843
{
	width: 0.01px;
	margin-left: -225px;
}

#u13843
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	left: 328px;
}

#u13845
{
	z-index: 4;
	width: 670px;
	margin-right: -10000px;
	margin-top: 130px;
}

#menuu13849
{
	z-index: 6;
	width: 966px;
	margin-right: -10000px;
	margin-top: 325px;
	left: 226px;
}

#u16261
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u16262
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262:hover
{
	margin: 0px;
}

#u16262:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u16265-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262:hover #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u16262:active #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13850
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u13851
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262.MuseMenuActive,#u13851:hover
{
	margin: 0px;
}

#u13851:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13854-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262.MuseMenuActive #u16265-4,#u13851:hover #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13851:active #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13885
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u13886
{
	width: 159px;
	padding-bottom: 17px;
}

#u13851.MuseMenuActive,#u13886:hover
{
	margin: 0px;
}

#u13886:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13888-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13851.MuseMenuActive #u13854-4,#u13886:hover #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13886:active #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13899
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u13902
{
	width: 159px;
	padding-bottom: 17px;
}

#u13886.MuseMenuActive,#u13902:hover
{
	margin: 0px;
}

#u13902:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13903-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13886.MuseMenuActive #u13888-4,#u13902:hover #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13902:active #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13857
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u13858
{
	width: 160px;
	padding-bottom: 17px;
}

#u13902.MuseMenuActive,#u13858:hover
{
	margin: 0px;
}

#u13858:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13859-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13902.MuseMenuActive #u13903-4,#u13858:hover #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13858:active #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13864
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u13867
{
	width: 160px;
	padding-bottom: 17px;
}

#u13858.MuseMenuActive,#u13867:hover
{
	margin: 0px;
}

#u13867:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13867.MuseMenuActive
{
	margin: 0px;
}

#u13869-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13858.MuseMenuActive #u13859-4,#u13867:hover #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867:active #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867.MuseMenuActive #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu3942
{
	z-index: 43;
	width: 0.01px;
	height: 621px;
	margin-left: 22px;
	margin-top: 52px;
	position: relative;
}

#u3961
{
	position: absolute;
	width: 767px;
	height: 575px;
	background-color: transparent;
	top: 39px;
	left: 127px;
}

#u3961popup
{
	z-index: 44;
}

#u4047
{
	z-index: 45;
	width: 767px;
	height: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4056
{
	z-index: 47;
	width: 767px;
	height: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4047_img,#u4056_img
{
	padding-top: 72px;
	padding-bottom: 72px;
}

#u4065
{
	z-index: 49;
	width: 767px;
	height: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4074
{
	z-index: 51;
	width: 767px;
	height: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4074_img
{
	padding: 186px 204px 186px 203px;
}

#u4083
{
	z-index: 53;
	width: 767px;
	height: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4083_img
{
	padding: 143px 184px 143px 183px;
}

#u4092
{
	z-index: 55;
	width: 767px;
	height: 575px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4065_img,#u4092_img
{
	padding: 168px 204px 168px 203px;
}

#u3943
{
	position: absolute;
	width: 65px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 301px;
}

#u3943popup
{
	z-index: 57;
}

#u4050
{
	z-index: 58;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u4050:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u4050.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u4059
{
	z-index: 60;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 2px;
}

#u4059:hover
{
	border-color: #000000;
	margin: 55px -10000px 0px 0px;
}

#u4059.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u4068
{
	z-index: 62;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 2px;
}

#u4068:hover
{
	border-color: #000000;
	margin: 110px -10000px 0px 0px;
}

#u4068.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u4077
{
	z-index: 64;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 2px;
}

#u4077:hover
{
	border-color: #000000;
	margin: 165px -10000px 0px 0px;
}

#u4077.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u4086
{
	z-index: 66;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 2px;
}

#u4086:hover
{
	border-color: #000000;
	margin: 220px -10000px 0px 0px;
}

#u4086.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -10000px 0px 0px;
}

#u4086_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u4095
{
	z-index: 68;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 2px;
}

#u4095:hover
{
	border-color: #000000;
	margin: 275px -10000px 0px 0px;
}

#u4095.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 275px -10000px 0px 0px;
}

#u4068_clip,#u4086_clip,#u4095_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u4068_img,#u4095_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u3951-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 282px;
	left: 892px;
}

#u3951-4popup
{
	z-index: 70;
}

#u3955-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 338px;
	left: 892px;
}

#u3955-4popup
{
	z-index: 74;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 359px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

